Support » Plugins and Hacks » [Plugin: Donate Plus] Widget still 1.4

  • I just did an upgrade of the plugin, but the widget is still saying that an upgrade to 1.4 is necessary. I downloaded a new copy from the repository and looked at the widget and it still says: Version: 1.4.

Viewing 2 replies - 1 through 2 (of 2 total)
  • yes i have the same problem. Also when i press the donate button paypal says The link you have used to enter the PayPal system is invalid. Please review the link and try again.

    I’ve integrated the widgets into the main plugin to fix the version control issue, an update should be available any minute now.

    cosmin25 – Found the PayPal problem, please update to 1.5.2 – thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Donate Plus] Widget still 1.4’ is closed to new replies.